[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-2864?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Michael Han updated ZOOKEEPER-2864:
-----------------------------------
    Fix Version/s: 3.4.11
                   3.6.0
                   3.5.4

> Add script to run a java api compatibility tool
> -----------------------------------------------
>
>                 Key: ZOOKEEPER-2864
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-2864
>             Project: ZooKeeper
>          Issue Type: Improvement
>    Affects Versions: 3.4.10, 3.5.3
>            Reporter: Abraham Fine
>            Assignee: Abraham Fine
>             Fix For: 3.5.4, 3.6.0, 3.4.11
>
>
> We should use the annotations added in ZOOKEEPER-2829 to run a script to 
> verify api compatibility. See KUDU-1265 for an example.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to